<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="natureStage">
      <h2 data-cy="natureStageDetailsHeading"><span jhiTranslate="gestionPersonnel3App.natureStage.detail.title">Nature Stage</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ natureStage.id }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.natureStage.natureStage">Nature Stage</span></dt>
        <dd>
          <span>{{ natureStage.natureStage }}</span>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/nature-stage', natureStage.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
